<webobject name = "Container">
<webobject name = "Structure"></webobject>
  <webobject name = "Editing">
    <webobject name = "OpenSelectS" />
  </webobject>
  <webobject name = "DialogS">
    <webobject name = "OptForm">
    	<webobject name = "SelectService" />
    </webobject>
    </webobject>
</webobject>